Topic
2 replies Latest Post - ‏2012-03-12T03:57:29Z by X75J_Li_Yanli
ravi.joshi53
ravi.joshi53
3 Posts
ACCEPTED ANSWER

Pinned topic Unable to install WASCE3.0 Plugin in Eclipse INDIGO

‏2012-03-01T09:04:19Z |
Hi,
I recently install WASCE3.0 in my Ubuntu 10.04 LTS. I already had eclipse INDIGO installed on my machine. For installing WASCE3.0 plugin, under "Install New Software" i added "http://download.boulder.ibm.com/ibmdl/pub/software/websphere/wasce/updates/" . It is showing me WASCE v2.0, WASCE v2.1 but not WASCE v3.0. After that i update my eclipse (Help-> Check for updates) but still i am not getting the WASCE v3.0 plugin. What should i do?
Updated on 2012-03-12T03:57:29Z at 2012-03-12T03:57:29Z by X75J_Li_Yanli
  • ravi.joshi53
    ravi.joshi53
    3 Posts
    ACCEPTED ANSWER

    Re: Unable to install WASCE3.0 Plugin in Eclipse INDIGO

    ‏2012-03-01T11:37:40Z  in response to ravi.joshi53
    Solved. I rechecked for the latest plugin. Solved.
  • X75J_Li_Yanli
    X75J_Li_Yanli
    45 Posts
    ACCEPTED ANSWER

    Re: Unable to install WASCE3.0 Plugin in Eclipse INDIGO

    ‏2012-03-12T03:57:29Z  in response to ravi.joshi53
    Hello,

    If the problem has been solved,please help close it.

    Thanks in advance!